using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MeshHider : MonoBehaviour {

    public bool HideOnPlay;
    public MeshRenderer Renderer;

    void Start() {
        if (HideOnPlay) {
            Renderer.enabled = false;
        }
    }
}
